<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Parallax Theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html lang="en-US">
<head>
<meta charset="UTF-8">
<title></title>

<!--[if lt IE 9]>
<script src="js/html5shiv.js"></script>
<![endif]-->
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>

<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/dashicons.min.css' type='text/css' media='all' />
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,700' type='text/css' media='all' />
<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/styles.css' type='text/css' media='all' />
<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/normalize.css' type='text/css' media='all' />
<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/style.css' type='text/css' media='all' />
<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/css.css' type='text/css' media='all' />
<link rel='stylesheet' href='<?php get_theme_url(); ?>/css/styles_002.css' type='text/css' media='all' />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<script type='text/javascript' src='<?php get_theme_url(); ?>/js/jquery.js'></script>
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
</head>

<body id="<?php get_page_slug(); ?>" class="page-template-default page page-id-129 has-avatars lang-eng">
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

	<div class="site-header-wrapper">
	<div id="site-header-inner" class="site-header-inner">
	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<h1 class="site-title"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>

		<nav id="site-navigation" class="main-navigation" role="navigation">
			<div class="menu-primary-container"><ul id="menu-primary" class="menu">
			<?php get_navigation(return_page_slug()); ?>   
</ul></div>		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->
		</div>
	</div>

	<div id="content" class="site-content">

<div class="no-sidebar">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			
				<article id="post-129" class="post-129 page type-page status-publish hentry">
					<header class="entry-header">
						<h1 class="entry-title"><?php get_page_title(); ?></h1>
											</header><!-- .entry-header -->

					<div class="entry-content">
						<?php get_page_content(); ?>
					</div>
</article>
</div>
</div>
</div>
<div class="site-footer-wrapper">
				<div class="site-info">
			<span class="site-copyright"><?php get_site_name(); ?> &copy; <?php echo date('Y'); ?> | <?php get_site_credits(); ?>made by kazu</span>
		</div><!-- .site-info -->
</div>

<?php get_footer(); ?>
</body>
</html>
